.button{
    height: 50px;
    width: 100%; 
    background: rgb(255, 255, 255);
    text-align: center;
    font-size: 30px; 
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}


.defect_add {
    width: 400px;
    margin: 40px auto 0;
}

.defect {
    display: block;
    margin-bottom: 10px;
	width: 300px;
	font-size: 13px;
	padding: 6px 0 4px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 8px;
}


button{
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
    border: 0;
    border-radius: 0;
    background: rgb(255, 255, 255);
    color: black; 
    text-decoration: none; 
    display: block;
    margin-left: 50px;
    border-color: rgb(142, 142, 143);
    border-style: ridge;
    border-width: 1px;
    border-radius: 5px;
    margin: 5px;
    padding: 5px 10px 5px 10px;
    height: 5%;
    transition: 0.5s;
    box-shadow: 5px 2px 5px rgba(0,0,0,0.5);
    min-width: 300px;
}

button:hover{
    background:rgb(223, 222, 222); 
    box-shadow: 2px 1px 2px rgba(0,0,0,0.5);
}

button:focus{
    background: rgb(204, 159, 159);
}

select{
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
    border: 0;
    border-radius: 0;
    background: rgb(255, 255, 255);
    color: black; 
    text-decoration: none; 
    display: block;
    margin-left: 50px;
    border-color: rgb(142, 142, 143);
    border-style: ridge;
    border-width: 1px;
    border-radius: 5px;
    margin: 5px;
    padding: 5px 10px 5px 10px;
    height: 5%;
    transition: 0.5s;
    box-shadow: 5px 2px 5px rgba(0,0,0,0.5);
    min-width: 300px;

} 

input{
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
    border: 0;
    border-radius: 0;
    background: rgb(255, 255, 255);
    color: black; 
    text-decoration: none; 
    display: block;
    margin-left: 50px;
    border-color: rgb(142, 142, 143);
    border-style: ridge;
    border-width: 1px;
    border-radius: 5px;
    margin: 5px;
    padding: 5px 10px 5px 10px;
    height: 100%;
    transition: 0.5s;
    box-shadow: 5px 2px 5px rgba(0,0,0,0.5);
    min-width: 300px;
}
input:hover{
    background:rgb(223, 222, 222); 
    box-shadow: 2px 1px 2px rgba(0,0,0,0.5);
}
select:hover{
    background:rgb(223, 222, 222); 
    box-shadow: 2px 1px 2px rgba(0,0,0,0.5);
}